module github.com/jan/fm-rds-tx

go 1.22

require github.com/jan/fm-rds-tx/internal v0.0.0

require (
	aoiprxkit v0.0.0 // indirect
	github.com/hajimehoshi/go-mp3 v0.3.4 // indirect
	github.com/jfreymuth/oggvorbis v1.0.5 // indirect
	github.com/jfreymuth/vorbis v1.0.2 // indirect
)

replace github.com/jan/fm-rds-tx/internal => ./internal

replace aoiprxkit => ./aoiprxkit
